ECHO OFF

REM ******************* (c) Mannesmann VDO AG **************************
REM
REM Datei       : INSTALL.BAT
REM Zweck       : Installation von KIBES
REM Autor/Datum : KR / 13.06.1997
REM Beschreibung: Sprachabh„ngige Installation von KIBES
REM Parameter   : %1 : Die Sprachvariante
REM --------------------------------------------------------------------
REM UPDATE      :
REM
REM ********************************************************************

if %1$ == $ goto german

if %1$ == GER$ goto german
if %1$ == ENG$ goto english

REM Falscher Parameter
goto fehler

:german
SET KIB_LNG=GER
german
goto ende

:english
SET KIB_LNG=ENG
english
goto ende

goto ende

:fehler
cls
ECHO.
ECHO    Usage: INSTALL [LNG]  (where LNG is GER or ENG,
ECHO                           the language for the install
ECHO                           user interface)
ECHO    e.g.: INSTALL GER
ECHO.

:ende
SET KIB_LNG=

ECHO ON

